<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0fdb130fb8f53d8d56bee736a480034">
  <dict>
    <!--2023-01-31 11:41:44.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
  </dict>
</config>
